---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: staging-cci-container-infra-harbor-jobservice
spec:
  capacity:
    storage: 1Gi
  volumeMode: Filesystem
  accessModes:
  - ReadWriteOnce
  persistentVolumeReclaimPolicy: Retain
  local:
    path: /tmp
  nodeAffinity:
    required:
      nodeSelectorTerms:
      - matchExpressions:
        - key: kubernetes.io/hostname
          operator: Exists
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: staging-cci-container-infra-harbor-jobservice
  namespace: staging
spec:
  accessModes:
  - ReadWriteOnce
  volumeName: staging-cci-container-infra-harbor-jobservice
  resources:
    requests:
      storage: 1Gi
